# Orchestration.StopOrchestrationAction

[This is preliminary documentation and subject to change.]

Stops the orchestration.

If the status of the orchestration is `Bound`, `Unbound` or `Stopped`, then no further processing is done.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
autodisablereceivelocation | bool | Specifies whether receive locations associated with this orchestration should be automatically disabled. The default is false. | False
autosuspendorchestrationinstance | bool | Specifies whether instances of this orchestration should be automatically suspended. The default is true. | False

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)